
/* Global Styles
----------------------------------------------------------------------------------------------------*/

body {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	background:#004d88 url(/assets/template/images/bg.gif) repeat;
	margin:0px;
}

a,
a:visited {

	color:#005ea6;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

a:active {
	outline:none;
}

img {
	border:0px;
	margin:0px;
}

input,
form,
textarea {
	margin:0;
	padding:0;
}

form {
	display: inline;
}

select,
input {
	font-size: 12px;
}

h1 {
	font-size:32px;
	font-weight:bold;
	margin:10px 0 10px 0;
	color:#00487F;
	font-family:'Open Sans', Helvetica, Arial, sans-serif;
}

h2 {
	font-size:20px;
	font-weight:bold;
	margin:5px 0 5px 0;
	color:#333;
}

h3 {
	font-size:14px;
	font-weight:bold;
	margin:5px 0 5px 0;
	color:#333;
}

h4 {
	font-size:14px;
	font-weight:bold;
	margin:5px 0 5px 0;
	color:#777;
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.small,
.small a,
.small a:active,
.small a:visited {
	font-size:11px;
}

.small a:hover {
	font-size:11px;
}

.medium,
.medium a,
.medium a:active,
.medium a:visited {
	font-size:14px;
}

.medium a:hover {
	font-size:14px;
}

.large,
.large a,
.large a:active,
.large a:visited {
	font-size:18px;
}

.large a:hover {
	font-size:18px;
}

.float_right {
	float:right;
}

.float_left {
	float:left;
}

.padding {
	padding:10px;
}

.solid_line {
	border-top:1px solid #CCC;
	width:100%;
	clear:both;
	margin:10px 0 10px 0;
	line-height:1px;
}

.dotted_line {
	border-top:1px dotted #CCC;
	width:100%;
	clear:both;
	margin:10px 0 10px 0;
	line-height:1px;
}

.dashed_line {
	border-top:1px dashed #CCC;
	width:100%;
	clear:both;
	margin:10px 0 10px 0;
	line-height:1px;
}

#mainwindow {background:#FFF; border: 10px solid #003E6D; border-top:none;}

#home {background:url(/assets/template/images/nav.gif) no-repeat -10px 0px; text-indent:-9999px; width:70px; height:46px; display:block;}

#about {background:url(/assets/template/images/nav.gif) no-repeat -104px 0px; text-indent:-9999px; width:141px; height:46px; display:block;}

#evidence {background:url(/assets/template/images/nav.gif) no-repeat -269px 0px; text-indent:-9999px; width:148px; height:46px; display:block;}

#product {background:url(/assets/template/images/nav.gif) no-repeat -441px 0px; text-indent:-9999px; width:133px; height:46px; display:block;}

#order {background:url(/assets/template/images/nav.gif) no-repeat -598px 0px; text-indent:-9999px; width:137px; height:46px; display:block;}

#faq {background:url(/assets/template/images/nav.gif) no-repeat -759px 0px; text-indent:-9999px; width:176px; height:46px; display:block;}

#home:hover, #about:hover, #evidence:hover, #product:hover, #order:hover, #faq:hover {background-position-y: -80px;}

#headitems {background:url(/assets/template/images/bgHeader.gif) no-repeat -205px -21px; height:123px;}

#contentpage {font-size:16px; color:#333; line-height:24px; font-family: Helvetica, Arial, sans-serif, "Century Gothic"}

/* Boxes
----------------------------------------------------------------------------------------------------*/

.box {
	margin-bottom:10px;
}

.box .header {
	padding:8px 0px 6px 0px;
	font-weight:bold;
	color:#333;
	border-bottom:#e4e4e4 1px solid;
	font-size:13px;
}

.box .body {
	padding:5px;
	margin-bottom:0px;
}

.box .body .sub_header {
	font-size:11px;
	font-weight:normal;
	text-transform:uppercase;
	color:#777;
	font-weight:bold;
	padding:6px 12px 6px 0px;
}

.box .footer {
}

.box_default {
	border:1px solid #CCC;
	margin-top:5px;
	margin-bottom: 5px;
}

.box_default .header {
	padding:6px;
	background:#F7F7F7;
	font-weight:bold;
	font-size:14px;
}

.box_default .content {
	text-align: left;
	background:#FFF;
	padding:8px;
}

.box_progress {
	margin-bottom:5px;
}

.box_progress .header {
	border: 1px solid #CCCCCC;
	background:#F3F3F3;
	padding:6px;
}

.box_progress .body {
	padding:6px;
}

/*Box Lists*/

.box ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

.box li {
	color:#999;
	font-size:11px;
}

.box li img {
	float:left;
	margin-right:3px;
}

.box .product li .title {
	float:left;
	width:85px;
	height:30px;
	overflow:hidden;
	margin-bottom:3px;
}

.box .product .content li {
	border-bottom: 1px solid #E4E4E4;
	height:55px;
	margin-bottom:5px;
}

.box .body .articles li {
	height:50px;
	border-bottom: 1px solid #E4E4E4;
	margin-bottom:5px;
}

.box .body .articles li img {
	margin-right:5px;
}

.box .body .blog li .title {
	width:100%;
	height:15px;
	overflow:hidden;
}

.box .body .blog li {
	margin-bottom:5px;
	padding-bottom:3px;
	border-bottom:1px #CCC dotted;
}

.box .body .payment ul {
	padding-left:15px;
}

.box .body .payment li {
	padding: 0 0 5px 10px;
	float:left;
}

.box li.headertext {
	color:#000;
	font-size:12px;
	font-weight:bold;
	padding:8px 0 8px 0;
	text-shadow:0 1px 0 #FFF;
}

.box ul li ul {
	margin-top:5px;
	margin-left:-10px;
}

.box li.lv1 {
	padding:4px 8px 4px 12px;
	background: url(/assets/template/images/arrow.gif) no-repeat;
	margin-left:10px;
}

.box li.lv1 a,
.box li.lv1 a:active,
.box li.lv1 a:visited {
	font-size:12px;
}

.box li.lv1_selected {
	padding:4px 8px 4px 14px;
	font-weight:bold;
	background: url(/assets/template/images/arrow_dn.gif) no-repeat;
	margin-left:10px;
}

.box li.lv2 {
	padding:4px 8px 4px 18px;
	background: url(/assets/template/images/bullet.gif) no-repeat;
	font-weight:normal;
	overflow:hidden;
}

.box li.lv2 a,
.box li.lv2 a:active,
.box li.lv2 a:visited {
	font-size:11px;
}

.box li.lv2_selected {
	padding:4px 8px 4px 18px;
	background: url(/assets/template/images/bullet.gif) no-repeat;
	font-weight:bold;
}

.box li.lv3 {
	padding:4px 8px 4px 18px;
	background: url(/assets/template/images/bullet.gif) no-repeat;
	font-weight:normal;
}

.box li.lv3 a,
.box li.lv2 a:active,
.box li.lv2 a:visited {
	font-size:11px;
}

.box li.lv3_selected {
	padding:4px 8px 4px 18px;
	background: url(/assets/template/images/bullet.gif) no-repeat;
	font-weight:bold;
}

#nopadding {
	padding:0px;
}

/* Header
----------------------------------------------------------------------------------------------------*/

#header {
	background: #FFF;
}

.headerlinks ul {
	margin-right:5px;
	padding:0px;
	margin-left:0px;
	margin-top:10px;
	margin-bottom:10px;
}

.headerlinks ul li {
	list-style-type:none;
	float:right;
	display: inline;
	margin-left:10px;
	font-size:11px;
	color:#AAA;
}

.headerlinks ul li a {
	font-size:11px;
}

.user {
	float:right;
	text-align:right;
	margin:2px 0px 6px 0px;
	font-size:11px;
	margin-top:97px;
	background:#005ea6 url(/assets/template/images/user.png) 4px 2px no-repeat;
	border-top-left-radius:5px;
		border-top-right-radius:5px;
		padding:6px;
		color:#EEE;
		margin-right:1px;
		padding-left:30px;
}

.user a {
	color:#FFF;
	font-size:11px;
}

/* Footer
----------------------------------------------------------------------------------------------------*/

#footer {
	padding:15px;
	color:#CCC;
	font-size:11px;

}

#footer a,
.footer a:active,
.footer a:visited {
	color:#FFF;
	font-size:11px;
}

#footer a:hover {
	font-size:11px;
	color:#FFF;
	text-decoration:underline;
}

.footer_menu {
	float:right;
}

.footer_menu ul {
	padding:0px;
	margin:0px;
	list-style-type:none;
}

.footer_menu ul li {
	float:right;
	padding-right:6px;
	border-right:1px solid #ccc;
	margin-right:6px;
}

.footer_menu ul li:first-child {
	border:none;
}

/* Wishlist and Ajax Cart
----------------------------------------------------------------------------------------------------*/

.overlay {
	background-color:#000;
	border:1px solid #fff;
	display:none;
	color:#fff;
	width:250px;
	padding:15px;
	text-align:left;
	opacity:0.8;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-moz-box-shadow: 0 0 50px #ccc;
	-webkit-box-shadow: 0 0 50px #ccc;
}

.overlay h2 {
	margin:0px;
	padding:10px 0 10px 10px;
	border-bottom:1px solid #fff;
	font-size:12px;
	color:#fff;
}

.overlay a {
	color:#fff;
}

a.wishlist_toggle,
a.wishlist_toggle:active,
a.wishlist_toggle:hover {
	cursor:pointer;
	font-size:11px;
}

.wishlistoverlay {
	background:#F2F2F2;
	padding:10px;
	width:400px;
}

.wishlistoverlay .header {
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}

.wishlistoverlay .body {
	background:#FFF;
	padding:5px;
	margin-bottom:10px;
	border: 1px solid #CCC;
}

.wishlistoverlay .createnewlist {
	font-weight:bold;
}

.wishlistoverlay .listname {
	font-weight:bold;
}

.wishlistoverlay .addremovelink {
	cursor:pointer;
}

.thumb .wishlist {
	margin-left:0px;
	margin-bottom:2px;
}

.thumb .wishlist a {
	color:#999;
}

.ajaxloader {
	background: #C0C0C0 url(/assets/loading.gif) no-repeat 50% 50%;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	opacity: .7;
}

.successaddmessage {
	background:#F2F2F2;
	padding:10px;
	height:150px;
	width:400px;
}

.successaddmessage .header {
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}

.successaddmessage .body {
	background:#FFF;
	padding:5px;
	margin-bottom:10px;
	border: 1px solid #CCC;
}

.successaddmessage .body .image {
	width:70px;
	float:left;
}

.successaddmessage .body .description {
	width:290px;
	float:left;
	padding-top:15px;
}

.successaddmessage .footer {
	margin-bottom:5px;
}

.successaddmessage .footer .left {
	width:250px;
	float:left;
}

.successaddmessage .footer .right {
	width:130px;
	float:left;
	float:right;
	text-align:right;
}

.successaddmessageclear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

#notifications {
	position: absolute;
	width: 400px;
	left: 50%;
	top: 50%;
	height: 300px;
	margin-left: -200px;
	z-index:999
}

#notifications div.notice,
#jquery-notifications div.success,
#jquery-notifications div.warning,
#jquery-notifications div.error {
	margin: 0;
	padding: 5px;
	padding-left: 10px;
	border-bottom: 2px solid
}

#notifications div.notice {
	background:#DDFFDD;
	color:#000;
	border-bottom:1px solid #004000;
}

#notifications div.error {
	background:#F97C6F;
	color:#570F01;
	border-color:#570F01
}

#notifications div > a {
	position:absolute;
	right: 0;
	margin-right:10px;
	color: #000000;
	text-decoration:none;
	border: 1px solid black;
	padding-right: 5px;
	padding-left: 5px
}

.notifybox {
	background:#EEE;
	padding:10px;
	width:450px;
}

.notifybox table {
	background:#FFF;
	border:1px solid #CCC;
}

.notifybox table input {
	width:100%;
}

.notifybox h2 {
	color:#333;
	margin-bottom:10px;
}

.notifybox .buttons {
	margin-top:10px;
}

.notifybox .clear {
	margin:10px 0px;
	height:1px;
}

.notifybox .cancel {
	float:right;
}

/* Breadcrumb
----------------------------------------------------------------------------------------------------*/
 
#breadcrumb {
	font-size:11px;
	font-weight:normal;
	overflow:hidden;
	margin:0px;
	padding:0px;
}

#breadcrumb li {
	list-style-type:none;
	float:left;
	padding:4px;
}

#breadcrumb a,
#breadcrumb a:active,
#breadcrumb a:visited {
	display:block;
	background-color:#EEEEEE;
	background-image:url('/assets/template/images/bc_separator.png');
	background-repeat:no-repeat;
	background-position:right;
	padding-right: 13px;
	padding-left:7px;
	text-decoration: none;
	padding-top:5px;
	padding-bottom:6px;
	color:#000;
	font-size:11px
}

#breadcrumb a:hover {
	display:block;
	background-color:#005ea6;
	background-image:url('/assets/template/images/bc_separator.png');
	background-repeat:no-repeat;
	background-position:right;
	padding-right: 13px;
	padding-left:7px;
	text-decoration: none;
	padding-top:5px;
	padding-bottom:6px;
	color:#FFF;
	text-decoration:none;
	font-size:11px;
}

/* Category Pages
----------------------------------------------------------------------------------------------------*/

.category_thumb ul {
	margin:0px;
	padding:0;
	list-style-type:none;
	margin-top:15px;
}

.category_thumb ul li {
	float:left;
	margin-bottom:10px;
	margin-right:10px;
	margin-left: 10px;
	padding: 2px 20px 10px 1px;
	width:140px;
	height:150px;
	overflow:hidden;
	background:#FFF;
	text-align:center;
}

.category_thumb .left {
	float:left;
	width:120px;
	margin-right:20px;
}

.category_description {
	padding:4px 0 6px 0;
}

/*Product Thumbnail: Gallery */

.thumb ul {
	margin:0;
	padding:0;
	list-style-type:none;
}

.thumb li {
	float:left;
	margin: 4px;
	padding: 3px 3px 3px 3px;
	width:120px;
	border:1px solid #E8E8E8;
	height:275px;
	overflow:hidden;
	background:#FFF;
}

.thumb .promo {
	background:url(/assets/template/images/on_sale.png) left no-repeat;
	float:left;
	margin-top:-240px;
	margin-left:-10px;
	height:48px;
	width:48px;
	position:absolute;
}

.thumb .image {
	padding-bottom:4px;
	margin-bottom:4px;
}

.thumb .title,
.thumb .title A,
.thumb .title A:active,
.thumb .title A:visited {
	height:43px;
	overflow:hidden;
	font-size:11px;
	text-decoration:none;
	color:#333;
}

.thumb .title A:hover {
	font-size:11px;
	text-decoration:underline;
}

.thumb .price {
	font-size:11px;
	font-weight:bold;
	padding-top:2px;
	height:18px;
	color:#000;
}

.thumb .save {
	font-size:11px;
	font-weight:bold;
	color:#CF4836;
}

.thumb .rrp {
	font-size:11px;
	height:18px;
	overflow:hidden;
	color:#999;
}

.thumb .buying_options {
	height:30px;
}

.thumb .moreinfo,
.thumb .moreinfo A,
.thumb .moreinfo A:active,
.thumb .moreinfo A:visited {
	font-size:11px;
}

.thumb .wishlist,
.thumb .wishlist A,
.thumb .wishlist A:active,
.thumb .wishlist A:visited {
	font-size:11px;
	font-weight:bold;
}

/*Product Thumbnail: Box */

.thumb_box ul {
	margin:0;
	padding:0;
	list-style-type:none;
}

.thumb_box li {
	overflow:hidden;
	border-bottom:1px solid #E4E4E4;
	padding-top:10px;
	width:180px;
	margin-right:10px;
	float:left;
}

.thumb_box li img {
	border:1px #CCC solid;
}

.thumb_box .left {
	float:left;
	width:65px;
	height:65px;
}

.thumb_box .right {
	float:left;
	width:115px;
	height:65px;
}

.thumb_box .bottom {
	width:180px;
	padding-bottom:8px;
	padding-top:2px;
}

.thumb_box .title,
.thumb_box .title A,
.thumb_box .title A:active,
.thumb_box .title A:visited {
	font-size:11px;
	text-decoration:none;
	height:30px;
	overflow:hidden;
}

.thumb_box .title A:hover {
	font-size:11px;
	text-decoration:underline;
}

.thumb_box .price {
	font-size:11px;
	font-weight:bold;
	padding-top:2px;
	color:#000;
}

.thumb_box .save {
	font-size:11px;
	font-weight:bold;
	color:#CF4836;
}

.thumb_box .rrp {
	font-size:11px;
	height:18px;
	overflow:hidden;
	color:#999;
}

.thumb_box .moreinfo,
.thumb_box .moreinfo A,
.thumb_box .moreinfo A:active,
.thumb_box .moreinfo A:visited {
	font-size:11px;
}

.thumb_box .wishlist,
.thumb_box .wishlist A,
.thumb_box .wishlist A:active,
.thumb_box .wishlist A:visited {
	font-size:10px;
	font-weight:bold;
	padding-top:3px;
	color:#888;
}

.thumb_box .wishlist {
	margin-left:0px;
}

/*Product Thumbnail: List*/
.thumb_list {
	padding: 0;
	margin:0;
	overflow:hidden;
}

.thumb_list ul {
	margin:0;
	padding:0;
	list-style-type:none;
}

.thumb_list li {
	float:left;
	margin: 2px;
	padding: 4px 1px 8px 4px;
	background:#FFF;
	margin-bottom:4px;
	overflow:hidden;
	border-bottom:1px #CCC solid;
	width:100%;
}

.thumb_list .image {
	float:left;
	width:100px;
	margin-right:10px;
	text-align:center;
}

.thumb_list .description {
	float:left;
	overflow:hidden;
	font-size:11px;
	margin-right:10px;
	width:320px;
}

.thumb_list .purchase {
	float:left;
	width:110px;
}

.thumb_list .title,
.thumb_list .title A,
.thumb_list .title A:hover,
.thumb_list .title A:active,
.thumb_list .title A:visited {
	font-size:12px;
}

.thumb_list .subtitle {
	font-size:11px;
	padding-top:4px;
}

.thumb_list .price {
	font-size:12px;
	color:#000;
	font-weight:bold;
}

.thumb_list .save {
	font-size:12px;
	font-weight:bold;
	color:#CF4836;
}

.thumb_list .rrp {
	font-size:11px;
	overflow:hidden;
	color:#CCC;
}

.thumb_list .buy {
	font-size:11px;
	overflow:hidden;
	float:right;
	width:110px;
}

.thumb_list .promo {
	font-size:12px;
	overflow:hidden;
	color:#CF4836;
	font-weight:bold;
}

.thumb_list .moreinfo,
.thumb_list .moreinfo A,
.thumb_list .moreinfo A:active,
.thumb_list .moreinfo A:visited {
	font-size:11px;
}

.thumb_list .wishlist,
.thumb_list .wishlist A,
.thumb_list .wishlist A:active,
.thumb_list .wishlist A:visited {
	font-size:11px;
	font-weight:bold;
	float:right;
	padding-top:3px;
}

.thumb_list .wishlist {
	float:left;
	margin:0px;
	padding:0px;
}

/*Product Thumbnail: Cart*/

.thumb_cart ul {
	margin:0;
	padding:0;
	list-style-type:none;
}

.thumb_cart li {
	overflow:hidden;
	border-bottom:1px solid #E4E4E4;
	padding-top:10px;
	padding-bottom:5px;
	width:180px;
}

.thumb_cart .left {
	float:left;
	width:55px;
}

.thumb_cart .right {
	float:left;
	width:120px;
}

.thumb_cart .title,
.thumb_cart .title A,
.thumb_cart .title A:active,
.thumb_cart .title A:visited {
	font-size:11px;
}

.thumb_cart .price {
	font-size:11px;
	font-weight:bold;
	padding-top:2px;
	color:#000;
}

.thumb_cart .viewcart {
	margin-top:5px;
}

.thumb_cart .checkout {
	margin-top:5px;
	float:right;
}

/*Thumbnail: Account*/

.thumb_account ul {
	margin:0;
	padding:0;
	list-style-type:none;
}

.thumb_account li {
	overflow:hidden;
	border:1px solid #CCC;
	background:#EEEEEE;
	width:215px;
	margin:6px;
	padding:6px;
	float:left;
}

.thumb_account .left {
	float:left;
	width:60px;
}

.thumb_account .right {
	float:left;
	width:135px;
}

/* Thumbnail Controls
----------------------------------------------------------------------------------------------------*/
 
 
/* Paging */
 
.paging_container {
	text-align:center;
	clear:both;
	padding-top:4px;
	padding-bottom:4px;
}

div.paging {
	display:block;
	font-size:12px;
	height:25px;
	line-height:22px;
}

div.paging div.text {
	font-size:10px;
}

.pages {
	padding:3px 0px;
	font-weight:normal;
	float:left;
	margin:0px 10px;
}

div.paging a:link,
div.paging a:visited,
div.paging a:active {
	float:left;
	margin:0px;
}

div.paging a:hover {
}

/* Sort By */
.sort_container {
	background:#EEEEEE;
	padding: 4px 8px 3px 0px;
	margin:10px 0px;
}

.sortby {
	font-weight:normal;
	margin-top:2px;
	float:right;
}

.sortbyon,
.sortbyon a,
.sortbyon a:visited,
.sortbyon a:active {
	font-weight:bold;
}

.sortbyoff,
.sortbyoff a,
.sortbyoff a:visited,
.sortbyoff a:active {
	font-weight:normal;
}

/*View By*/

ul.viewby {
	margin:0px;
	padding:0px;
	margin-top:5px;
	margin-bottom:-6px;
}

ul.viewby li {
	list-style:none;
	display:inline;
}

ul.viewby li a {
	background-color:#FFFFFF;
	padding:4px 8px 4px 8px;
	text-decoration:none;
	font-size:11px;
}

ul.viewby li a:hover {
	background-color:#000;
	color:#FFF;
	font-size:11px;
}

ul.viewby li a.active {
	background-color:#EEEEEE;
	color:#000;
	margin-bottom:-1px;
	font-size:11px;
}

/* Cart and Checkout
----------------------------------------------------------------------------------------------------*/


/*	General	Checkout Styles  */

.checkout_box {
	border:1px solid #CCC;
}

.checkout_box_header {
	background:#F7F7F7;
	font-weight:bold;
	font-size:14px;
	padding:6px;
	color:#444;
}

.checkout_box_content {
	padding:8px;
	background-color:#FFF;
}

.checkout_summary {
	border:1px solid #CCC;
	background:#D7FFD7;
	padding:6px;
}

.sub_total {
	font-size:11px;
	font-weight:bold;
	border-bottom:1px solid #9BDD88;
}

.grand_total {
	font-size:14px;
	color:#CC0000;
	font-weight:bold;
}

.item_list {
	font-size:11px;
	border:1px solid #CCC;
}

.item_list TD.checkout_table_header {
	font-size:11px;
	font-weight:bold;
	background:#F7F7F7;
	padding:8px;
}

.item_list TD.item0 {
	font-size:11px;
}

.item_list TD.item1 {
	font-size:11px;
}

.item_list TD.shitem_d_0 {
	font-size:11px;
	border-bottom:1px dotted #E4E4E4;
}

.item_list TD.shitem_d_1 {
	font-size:11px;
	border-bottom:1px dotted #E4E4E4;
}

.item_list TD.shitem0 {
	font-size:11px;
	border-bottom:1px dotted #E4E4E4;
}

.item_list TD.shitem1 {
	font-size:11px;
	border-bottom:1px dotted #E4E4E4;
}

.item_list TD.store_total {
	font-size:11px;
	font-weight:bold;
	border-bottom:2px solid #CCCCCC;
}

.comment_ctrl {
	background-color:#EEEEEE;
	border: 1px solid #E4E4E4;
}

.ototal {
	color: #CC0000;
	font-weight:bold;
	font-size:14px;
}

.gift_t {
	font-size: 14px;
	color: #006600;
	font-weight: bold;
}

/*	Message Boxes	  */

.warnbox {
	border: 1px solid #F90;
	margin: 4px;
	background-color:#FFFFD2;
}

.warnbox ul {
	margin-left: 10px;
	padding-left: 0;
	list-style: none;
	margin-top:5px;
	margin-bottom: 0px;
}

.warnbox li {
	padding-left: 22px;
	padding-bottom: 5px;
	background-image: url(/assets/cpanel/icons/error_delete.png);
	background-repeat: no-repeat;
}

.errorbox {
	border: 1px solid #CC0000;
	margin: 4px;
	background-color: #FF9999;
}

.errorbox ul {
	margin-left: 10px;
	padding-left: 0;
	list-style: none;
	margin-top:5px;
	margin-bottom: 0px;
}

.errorbox li {
	padding-left: 22px;
	padding-bottom: 5px;
	background-image: url(/assets/cpanel/icons/error_delete.png);
	background-repeat: no-repeat;
}

.successbox {
	border: 1px solid #669900;
	margin: 4px;
	background-color: #E0FBAE;
}

.successbox ul {
	margin-left: 10px;
	padding-left: 0;
	list-style: none;
	margin-top:5px;
	margin-bottom: 0px;
}

.successbox li {
	padding-left: 22px;
	padding-bottom: 5px;
	background-image: url(/assets/cpanel/icons/accept.png);
	background-repeat: no-repeat;
}

.shipbox {
	border: 1px solid #CCC;
	margin: 4px 4px 4px 0px;
	background-color:#F3F3F3;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.shipbox ul {
	margin-left: 10px;
	padding-left: 0;
	list-style: none;
	margin-top:5px;
	margin-bottom: 0px;
}

.shipbox li {
	padding-left: 22px;
	padding-bottom: 5px;
	background:url(/assets/icons/lorry.png) 0px 3px;
	background-repeat: no-repeat;
}

.shipbox li ul {
	margin-left:-20px;
	padding-left:0px;
	border-top:#CCC 1px solid;
	padding-top:5px;
	margin-right:15px;
}

.shipbox li ul li {
	padding-left:0px;
	background:none;
}

.shipbox .productdelivery button {
	margin-bottom:1px;
}

.loginlist ul {
	list-style-type:none;
}

.loginlist ul li {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

.rss {
	margin: 3px 0px
}

.rss a {
	color:#F60;
	background:url(/assets/icons/rss.png) 1px -1px no-repeat;
	padding-left:22px;
}

/* Product Display Pages
----------------------------------------------------------------------------------------------------*/

.required {
	color:#CF4836;
	font-size:11px;
}

#child_sku_chooser {
	margin-top:10px;
}

/*	Image Box	*/


UL.image_box {
	margin:0;
	padding:0;
	list-style-type:none;
}

UL.image_box LI {
	margin:0;
	float:left;
	margin: 4px;
	border: solid #CCC 1px;
}

/*	General		 */

.productqtybox {
	font-size:16px;
	border: 1px solid #CCC;
	font-weight:bold;
}

.productprice {
	font-size:30px;
	color:#005ea6;
	font-weight:bold;
}

.productwasprice {
	text-decoration:line-through;
	font-size:30px;
	color:#005ea6;
	font-weight:bold;
}

.productrrp {
	text-decoration:line-through;
	font-size:20px;
	font-weight:bold;
}

.productsave {
	font-size:22px;
	color:#CF4836;
	font-weight:bold;
}

.productpromo {
	font-size:20px;
	font-weight:bold;
	color:#CC0000;
}

.productpromotext {
	font-size:14px;
	font-weight:bold;
	margin-bottom:4px;
}

.productdelivery {
	font-size: 11px;
	color:#000;
}

.sharebutton {
	padding-top:8px;
}

.productreviews {
	margin:8px 0px;
}

.productreviews img {
	margin-bottom:-3px;
}

.productsoldout {
	font-size: 14px;
	color:#C30;
	font-weight:bold;
	background:url(/assets/template/images/sold_out.png) no-repeat;
	padding-left:25px;
	height:23px;
	margin-top:3px;
	padding-top:2px;
}

.productpreorder {
	font-size: 14px;
	color:#090;
	font-weight:bold;
	background:url(/assets/template/images/in_stock.png) no-repeat;
	padding-left:25px;
	padding-top:3px;
	height:22px;
	margin-top:3px;
}

.productinstock {
	font-size: 14px;
	color:#3D9400;
	font-weight:bold;
	background:url(/assets/template/images/in_stock.png) no-repeat;
	padding-left:25px;
	padding-top:3px;
	height:22px;
	margin-top:3px;
}

.productmultilevelqty {
	font-size: 12px;
	font-weight:bold;
}

.productmultilevelprice {
	font-size: 12px;
	font-weight:bold;
	color:#005ea6;
}

.productheader {
	font-size: 16px;
	color:#000;
	border-bottom:1px solid #CCC;
	font-weight:bold;
	padding-top:5px;
	margin-bottom:5px;
}

.productoptions td {
	font-size: 12px;
	color:#000;
	font-weight:bold;
	padding:3px;
}

.productavailability td {
	padding:3px;
}

.productdetailsheader {
	font-size: 14px;
	color:#005ea6;
	font-weight:bold;
	border-bottom:1px solid #CCC;
	padding-bottom:5px;
	margin-bottom:5px;
}

.productdetails {
}

.productdetails ul {
	padding:10px;
}

.productdetails li {
	margin-left:20px;
}

.floatingbrand {
	float:right;
}

.box_display {
	margin-bottom:20px;
	margin-bottom:10px;
}

.box_display .header {
	padding:8px 0px 6px 0px;
	font-weight:bold;
	color:#333;
	border-bottom:#E4E4E4 1px solid;
	font-size:14px;
	margin-bottom:10px;
}

.box_display .body {
	margin-bottom:0px;
}

.box_display .footer {
}

/* Product Reviews
----------------------------------------------------------------------------------------------------*/
 
.comment_box {
	border:1px solid #CCC;
	padding:10px;
	background:#FFF;
}

.comment_author {
	font-size:11px;
	color:#999;
}

.comment {
	font-size:12px;
	font-style:italic;
}

.comment_tail {
	width:10px;
	height:10px;
	background:url(/assets/template/images/comment_tail.gif) no-repeat;
	margin-top: -1px;
	margin-left:10px;
	margin-bottom:10px;
	display:block;
}

/* Clearfix
----------------------------------------------------------------------------------------------------*/
 

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1;
}

.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
}

/* UPDATES - JESS
----------------------------------------------------------------------------------------------------*/
.product-background {
	background: url('/assets/template/images/product-bg.jpg') no-repeat top #FFF;
min-height: 725px;

}
.essentials-background {
	background: url('/assets/template/images/product-bg.jpg') no-repeat top #FFF;
min-height: 500px;

}
.subheading {
	color:#48bcec;
	font-size:18px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
.bodytext { 
	color:#777777;
	font-size:14px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
.bodytitle {
	color:#00569d;
}
.sf-menu a {
	padding: 17px 6px !important;
} 
#Order {
	padding-right: 74px !important;
}
.essentials-background h3, .product-background h3{
		color:#00569d;
	font-size:18px;
	font-weight:bold;
}

.plus-btn{
    display:inline-block;
    vertical-align:top;
}

.info-accordian h3 {
    display: inline-block;
    margin-top: -2px;
    margin-left: 8px;
}

.info-accordian .accordion-group{
    border:none;
}

.info-accordian .accordion-toggle {
border-bottom: 1px solid #E0E0E0;
}

.info-accordian .accordion-heading .accordion-toggle{
    padding:20px 15px;
}

.xmas-message {
	background:url('/assets/template/images/xmas-banner.jpg') no-repeat;
	height: 60px;
	padding: 23px 80px 20px 120px;
}
.xmas-message h2 {
text-align: center;
font-size: 16px;
line-height: 18px;
}

.message-container {
  padding: 0;
}

.alert-message {
  text-align: center;
  margin-top: 10px;
  background-color: #ae151a !important;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) !important;
  color: #fff !important;
  border: 2px dotted #fff;
}

.santa {
  margin-right: -900px;
  margin-top: -120px;
  height: 120px;
}

.xmas-text {
	width: 90%;
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
}